body {
	font-family: Georgia, "Times New Roman", Times, serif;
	background: #333333;
	color: #999999
}

h1, div {
	text-align: center
}

h3, dl, ul, p {
	width: 600px;
	margin-left: auto;
	margin-right: auto
}

dl {
	margin-top: 40px;
}

dt {
	margin: 10px 0 0 0
}

dd {
	margin: 0 0 20px 0
}

a  {
	color: #FFFFFF
}

a.bottom {
	color: #666666
}

#titlea {
	text-align: center;
	font-size: 1.5em;
}

#titleb {
	text-align: center;
	font-size: 1.2em
}

#titlec {
	text-align: center;
	font-size: .8em
}

#small {
	width: auto;
	font-size: .5em;
	margin-top: 50px;
	margin-left: 10px;
	margin-right: 10px
}